body {
	background-color: #000000;
}

p, a, td, th, h1, h2, h3, h4, h5, h6 {
	color: #731D1D;
	align: left;
margin-left:5%;
margin-right:5%;
}

a:link {color:#B32D2D;}    /* unvisited link */
a:visited {color:#B32D2D;} /* visited link */
a:hover {color:#000000; background-color:#B32D2D;}   /* mouse over link */
a:active {color:#000000; background-color:#B32D2D;}  /* selected link */

p {
	color: #BF9153;
	font-size: 80%;
}

h1 {
  color: #E61717;
  font-size: 300%;
}

h3 {
  color: #E61717;
  font-size: 110%;
  margin-left:0;
}

h6 {
	color: #B33D23;
	font-size: 80%;
	align: left;
}

img {
	float:right;
	margin:10px;
}
